!23456789a123456789b123456789c123456789d123456789e123456789f123456789g12
! 2017_10_28_oct28
! Not a module, but file to include standard models and implicit:
!  include 'module_precision_set_implicit.f'
!  Has to go after every other "use" becauce of the implicit.f include
!
      use precision_set
      include 'module_implicit.f'
!23456789a123456789b123456789c123456789d123456789e123456789f123456789g12

